# Any_Basic_Impl_T.h File Reference

`#include "tao/AnyTypeCode/Any_Impl.h"`
`#include "tao/AnyTypeCode/Any_Basic_Impl_T.inl"`

Include dependency graph for Any_Basic_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Basic_Impl_T< T >
| Template Any class for basic types. More...

## Detailed Description

Id
  Any_Basic_Impl_T.h,v 1.3 2005/11/03 17:38:44 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons